#region Using directives

using System;
using System.Collections.Generic;
using System.Text;

#endregion

namespace de.WWWings.MitarbeiterSystem
{

 /// <summary>
 /// Allgemein ein Mitarbeiter der Fluggesellschaft. Spezialisierung für Piloten.
 /// <seealso cref="Pliot"/>
 /// </summary>
 [System.Serializable()]
 public class Mitarbeiter : de.WWWings.Person
 {
  public long MitarbeiterNr;
  public DateTime Einstellungsdatum;
  public Flug AktuellerFlug;

  public Mitarbeiter(string Name, string vorname)
   : base(Name, vorname)
  {

  }

  public Mitarbeiter()
  {
  }
 }
}
